Bug 22127 - Update dateaccessioned value builder
Summary: Update dateaccessioned value builder
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Josef Moravec
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks: 22126
  Show dependency treegraph
 
Reported: 2019-01-14 11:33 UTC by Josef Moravec
Modified: 2019-04-01 14:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22127: Update date accessioned plugin - remove unused routine (1.57 KB, patch)
2019-01-14 11:38 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 22127: Update date accessioned plugin - remove unused routine (1.62 KB, patch)
2019-03-26 16:13 UTC, Michal Denar
Details | Diff | Splinter Review
Bug 22127: Update date accessioned plugin - remove unused routine (1.72 KB, patch)
2019-03-29 10:41 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2019-01-14 11:33:59 UTC

    
Comment 1 Josef Moravec 2019-01-14 11:38:32 UTC
Created attachment 83885 [details] [review]
Bug 22127: Update date accessioned plugin - remove unused routine

Test plan:
1) Apply the patch
2) Have set dateaccessioned plugin to an item subfield (it is set on 952$d by default)
3) Confirm the functionality of this plugin is same as before patch
Comment 2 Michal Denar 2019-03-26 16:13:57 UTC
Created attachment 87027 [details] [review]
Bug 22127: Update date accessioned plugin - remove unused routine

Test plan:
1) Apply the patch
2) Have set dateaccessioned plugin to an item subfield (it is set on 952$d by default)
3) Confirm the functionality of this plugin is same as before patch

Signed-off-by: Michal Denar <black23@gmail.com>
Comment 3 Josef Moravec 2019-03-26 16:37:23 UTC
> Signed-off-by: Michal Denar <black23@gmail.com>

Thanks for testing
Comment 4 Marcel de Rooy 2019-03-29 10:41:02 UTC
Created attachment 87173 [details] [review]
Bug 22127: Update date accessioned plugin - remove unused routine

Test plan:
1) Apply the patch
2) Have set dateaccessioned plugin to an item subfield (it is set on 952$d by default)
3) Confirm the functionality of this plugin is same as before patch

Signed-off-by: Michal Denar <black23@gmail.com>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 5 Nick Clemens 2019-03-29 11:46:34 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-04-01 14:04:21 UTC
Enhancement, will not be backported to 18.11.x series.